Loading...
Searching...
No Matches
action.hpp File Reference

## Classes

struct | ranges::actions::action_closure< ActionFn >
struct | ranges::actions::action_closure_base
struct | ranges::make_action_closure_fn

## Concepts

concept | ranges::invocable_action_closure_
| The `invocable_action_closure_` concept.
concept | ranges::invocable_action_closure
| The `invocable_action_closure` concept.

## Variables

constexpr make_action_closure_fn | ranges::make_action_closure {}
concept | ranges::Rng